#### PyKDE - Python Bindings for KDE

# class DOM.StyleSheet |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.StyleSheet
Inherits |

### methods

- StyleSheet ()

  returns a StyleSheet instance

- StyleSheet (other)

  returns a StyleSheet instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.StyleSheet |

- StyleSheet (impl)

  Not Implemented

- disabled ()

  returns (bool)

- handle ()

  Not Implemented

- href ()

  returns (DOM.DOMString)

- isCSSStyleSheet ()

  returns (bool)

- isNull ()

  returns (bool)

- media ()

  returns (DOM.MediaList)

- ownerNode ()

  returns (DOM.Node)

- parentStyleSheet ()

  returns (DOM.StyleSheet)

- setDisabled (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | bool |

- title ()

  returns (DOM.DOMString)

- type ()

  returns (DOM.DOMString)